#accordion li, .bg li {
	list-style-type: none;
}

#banner .inner {
	background: url("images/slider_bg.png") no-repeat;
	position: relative;
	max-width: 990px;
}

.bg {
    height: 367px;
    left: 0;
    overflow: hidden;
    padding: 15px;
    position: absolute;
    top: 0;
    width: 96.3%;
}

.bg li {
	display: none;
	position: absolute;
}

.bg li:first-child {
	display: block;
}

.above_bg {
    position: relative;
    z-index: 5;
}

.content__transparent {
    background: none;
	height: 1%;
    overflow: hidden;
}

.feature_accordion_wrap {
}

.feature_accordion {
    float: right;
    height: 305px;
    margin-bottom: 30px;
    overflow: hidden;
    padding: 30px;
    width: 300px;
}

.feature_accordion_grip {
    border-bottom: 1px solid #D6D4CD;
    display: block;
}

.grip_close {
    display: block;
}

#accordion h3 {
    background: url("images/slider_head.png") repeat;
    display: block;
	padding: 8px 10px 8px 0;
}

.grip_text {
    border: medium none;
    color: #FFFFFF;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    padding: 10px 20px;
	text-align: right;
}

.feature_accordion_content {
    border-bottom: 1px solid #D6D4CD;
}

.content_close {
}

.content_open {
    background: url("images/trans_bg.png") repeat;
    height: 132px;
    padding: 20px;
}

.feature_accordion_title {
    margin-bottom: 3px;
	text-align: right;
	font-family: "Trebuchet MS", sans-serif;
}

.invert, .list_arrows__dark a {
    color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	text-align: right;
}

.content_open p {
	font-family: "Trebuchet MS", sans-serif;
	color: #025488;
	text-align: right;
	line-height: 1.3;
	font-size: 13px;
}

.relative {
    position: relative;
}